src-git base https://git.openwrt.org/openwrt/openwrt.git^7b8ce1e0951cf3f8944da4ea48ef21af76da0812
src-git packages https://git.openwrt.org/feed/packages.git^c1b1d9f1f0d0d8e8192cfbb8f5b78570bc1e32e7
src-git luci https://git.openwrt.org/project/luci.git^2df00deb122093cbf429266ffef7ad06aaecb48f
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
